<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.model/1">
    <module_version install_time="1416339586646" last="true" origin="installer" specification_version="1.38.1">
        <file crc="1955515041" name="config/Modules/org-netbeans-modules-maven-model.xml"/>
        <file crc="491786015" name="modules/locale/org-netbeans-modules-maven-model_ja.jar"/>
        <file crc="591648692" name="modules/locale/org-netbeans-modules-maven-model_pt_BR.jar"/>
        <file crc="1968896108" name="modules/locale/org-netbeans-modules-maven-model_ru.jar"/>
        <file crc="4151990859" name="modules/locale/org-netbeans-modules-maven-model_zh_CN.jar"/>
        <file crc="3958839691" name="modules/org-netbeans-modules-maven-model.jar"/>
    </module_version>
</module>
